.variables {
    --color: black;
    --background-color: yellow;
    --color-hover: white;
    --background-color-hover: black;
    --border-color: blue;
    --border-color-hover: blue;    
}
.theme{
    color: var(--color) !important; 
    background-color:var(--background-color) !important
}
.text-theme {color: var(--color) !important}
.color-fondo {background-color: var(--background-color)}
.border-theme {border-color: var(--border-color) !important}
.hover-theme:hover {color: var(--color-hover) !important; background-color: var(--background-color-hover) !important}
.hover-text-theme:hover {color:var(--color-hover) !important}
.hover-border-theme:hover {border-color:var(--border-color-hover) !important}
/**
* Los labels de los input heredan 
* el color del theme-color
*/
.input-border-color{
    border-color: var(--border-color);
}
.input-text-color{
    color: var(--color);
}